Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 09:41:39 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation nora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0109033240            01:22 PM, 03rd Apr                     nora                             01:22 PM, 03rd Apr                     nora                    I didn't receive this order ?           01:23 PM, 03rd Apr                   fatma                   Hi Nora, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           01:24 PM, 03rd Apr                     nora                    Also i tried to call aramex but there's no response           01:24 PM, 03rd Apr                     nora                    Your colleague made a complaint for me but I cannot wait for 48hrs to get the feedback           01:27 PM, 03rd Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           01:27 PM, 03rd Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           01:28 PM, 03rd Apr                     nora                    Ok           01:28 PM, 03rd Apr                     nora                    Dear i reached the driver and said he will deliver it soon           01:30 PM, 03rd Apr                   fatma                   i have checked and i can see that the order has been delivered on : 4/3/21 12:31 PM           01:34 PM, 03rd Apr                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           01:36 PM, 03rd Apr                     nora                    Yeah that's what I'm saying the order has markes as deliverd although i didn't receive it           01:37 PM, 03rd Apr                     nora                    But anyway i find a number for the driver and contacted him and he promised to deliver the order shortly           01:38 PM, 03rd Apr                   fatma                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:38 PM, 03rd Apr                   fatma                   Is there anything else i can help you with?           01:39 PM, 03rd Apr                     nora                    Thanks dear ?           01:39 PM, 03rd Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:41 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2344642